%define name hlmaps_images
%define version 2.0
%define release 4mdk
%define summary Various images of Half-Life and mods maps

Name:		%{name}
Version:	%{version}
Release:	%{release}
Summary:	%{summary}
License:	GPL
Group:		System/Servers
Source:		http://download.sourceforge.net/hlmaps/%{name}-%{version}.tar.bz2
URL:		http://hlmaps.sourceforge.net
Requires:	webserver
BuildArch:	noarch
BuildRoot:	%{_tmppath}/%{name}-buildroot

%description
This package ships a bunch of sreenshots from various Half-Life (and 
mods) maps, used primarily by hlmaps.
But this is also used by csserverstats, halfStats, hlds_ld and hlmon.

%prep
%setup -n halflife

%build

%install
install -d -m 0755 ${RPM_BUILD_ROOT}/var/www/html/%{name}
install -m 0644 *.jpg *.gif ${RPM_BUILD_ROOT}/var/www/html/%{name}

%clean
rm -rf ${RPM_BUILD_ROOT}

%files
%defattr(-,root,root)
/var/www/html/%{name}/*

%changelog
* Wed Jan 29 2003 Lenny Cartier <lenny@mandrakesoft.com> 2.0-4mdk
- rebuild

* Thu Aug 29 2002 Lenny Cartier <lenny@mandrakesoft.com> 2.0-3mdk
- rebuild

* Thu Dec 21 2000 Lenny Cartier <lenny@mandrakesoft.com> 2.0-2mdk
- used srpm from Guillaume Rousse <g.rousse@linux-mandrake.com> :
	- changed specfile, not original archive

* Mon Dec 18 2000 Guillaume Rousse <g.rousse@linux-mandrake.com> 2.0-1mdk
- first Mandrake package
